[
{
"Version":"1.1",
"TranDtls":{
        "TaxSch":"GST",
        "SupTyp":"B2B",
        "IgstOnIntra":"N",
        "RegRev":"N",
        "EcmGstin":null
},
"DocDtls":{
        "Typ":"INV",
        "No":"252908511500",
        "Dt":"06/12/2025"
},
"SellerDtls":{
        "Gstin":"29AABCA9447K1Z7",
        "LglNm":"PSN AUTOMOTIVE MARKETING PVT LTD",
        "TrdNm":null,
        "Addr1":"No24 Second floorOld No140 Armugam Mudaliar roa",
        "Addr2":"BANGALORE560002",
        "Loc":"KARNATAKA",
        "Pin":560002,
        "Stcd":"29",
        "Ph":null,
        "Em":null
},
"BuyerDtls":{
        "Gstin":"29DESPK1302A2ZS",
        "LglNm":"SRI SEETHA RAMA ENGINEERING WORKS 1385",
        "TrdNm":null,
        "Pos":"29",
        "Addr1":"27A1 Shed No3 Garbage Dump Yard Main Road 3rd Stage Industrial Suburb Vishweshwara N",
        "Addr2":null,
        "Loc":"KARNATAKA",
        "Pin":570008,
        "Stcd":"29",
        "Ph":null,
        "Em":null
},
"DispDtls":null,
"ShipDtls":null,
"ValDtls":{
        "AssVal":747.02,
        "IgstVal":0.00,
        "CgstVal":67.23,
        "SgstVal":67.23,
        "CesVal":0,
        "StCesVal":0,
        "Discount":0,
        "OthChrg":0,
        "RndOffAmt":0,
        "TotInvVal":881.48
},
"ExpDtls":{
        "ShipBNo":null,
        "ShipBDt":null,
        "Port":null,
        "RefClm":null,
        "ForCur":null,
        "CntCode":null,
        "ExpDuty":0
},
"EwbDtls":null,
            "ItemList":[{
                "SlNo":"1",
                "PrdDesc":"REAR BUMPER CORNER RHINJ MLDEDWOPAINT",
                "IsServc":"N",
                "HsnCd":"87089900",
                "Barcde":null,
                "Qty":5.00,
                "FreeQty":0,
                "Unit":"NOS",
                "UnitPrice":149.4,
                "TotAmt":747.02,
                "Discount":0,
                "PreTaxVal":0,
                "AssAmt":747.02,
                "GstRt":18,
                "IgstAmt":0.00,
                "CgstAmt":67.23,
                "SgstAmt":67.23,
                "CesRt":0,
                "CesAmt":0,
                "CesNonAdvlAmt":0,
                "StateCesRt":0.00,
                "StateCesAmt":0,
                "StateCesNonAdvlAmt":0,
                "OthChrg":0.00,
                "TotItemVal":881.48,
                "BchDtls":null
               }]
}]